Subject: bug#10304: closed (Re: bug#10304: 24.0.92: display bug)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 May 2015 13:08:03 +0000

Your bug report

#10304: 24.0.92: display bug

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10304: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10304
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10304: 24.0.92: display bug
From: Lars Magne Ingebrigtsen <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 May 2015 15:06:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> Could you perhaps see if this bug still exists in the latest master?
> It's possible that the changes in commit d89687b fixed it.

I'm no longer able to reproduce this bug, so I think you've nailed it!
Thanks!

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no

Subject: 24.0.92: display but
From: Yagnesh Raghava Yakkala <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2011 22:51:24 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

I see this thing occasionally when reading news in group. I cant
reproduce it at will.

This screen shot is from article buffer, you can see the first line
starts with "I tend to ... " is displayed twice in the screen (bottom
also same line). In fact this messages was long, the line "I tend to
..."  displayed at the bottom at the beginning. then I needed to hit SPC
to read remaining part of the message. So the last line stays there

I hope my description is clear.

-- 
YYR